Landing page details
Landing pages
Landing page details
Shows details of a landing page
Landing Page Attributes
title(string) - Title of the landing pageurl(string) - URL of the landing pagepublish_at(string) - Date and time the landing page will be publishedcreated_at(string) - Date and time the landing page was createdupdated_at(string) - Date and time the landing page was updated
Sparse Fields
Only return title attribute
GET /v1/landing_pages/123?fields[landing_pages]=title
Response will only include requested fields
{
"data": {
"id": "123",
"type": "landing_pages",
"attributes": {
"title": "Course Landing Page"
}
}
}
GET
Landing page details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Landing page ID
Query Parameters
Partial attributes as specified, e.g. fields[landing_pages]=title